.calendar_links {
		text-align: center;
}

table.calendar {
	       width: 100%;
}
td.calendar_day_heading {
			text-align: center;
}
tr.calendar_week {
}
.calendar_date_heading {
		       font-style: italic;
}
td.calendar_day {
		vertical-align: top;
	 	border-top: 1px #DDDDDD solid;
	 	border-left: 1px #DDDDDD solid;
		
}
td.calendar_today {
		vertical-align: top;
 		border: 1px inset;
	
}
td.calendar_blank_day {
		vertical-align: top;
	 	border-top: 1px #DDDDDD solid;
	 	border-left: 1px #DDDDDD solid;
		
}

table.event {
	    border-spacing: 5;
}
th.event {
	    width: 100px;
}
td.event_description {
}

table.ongoing {
	    border-spacing: 5;
}
th.ongoing {
	    width: 100px;
}
td.ongoing_description {
}

table.event_list {
	    border-spacing: 5;
}
td.event_list em {
	      font-style: normal;
	      font-weight: bold;
}
.event_list_description {
			font-size: 10pt;
}
table.ongoing_list {
	    border-spacing: 5;
}
td.ongoing_list em {
	      font-style: normal;
	      font-weight: bold;
}
.ongoing_list_description {
			font-size: 10pt;
			width: 600 px;
}

table.edit_event {
    width: 100%;
}
td.calendar_day img, td.calendar_today img {
    height: 15px;
    vertical-align: middle;
}